@charset "UTF-8";

/* ============ about_contents ============ */

.about_contents_inner {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: repeat(2, 1fr);
	grid-column-gap: 0px;
	grid-row-gap: 0px;
	margin-top: 100px;
	text-align: left;
}

.about_contents_title {
	grid-area: 1 / 2 / 2 / 3;
}

.about_contents_img {
	grid-area: 1 / 1 / 4 / 2;
	padding-right: 50px;
}

.about_contents_text {
	grid-area: 2 / 2 / 3 / 3;
}

@media (max-width: 970px) {
	.about_contents_inner {
		display: block;
		text-align: center;
		margin-top: 50px;
	}

	.about_contents_img {
		padding-right: 0;
		padding-left: 0;
	}

	.about_contents_text {
		width: 80%;
		max-width: 640px;
		margin: 40px auto;
		text-align: left;
	}
}

#about_contents_2 .about_contents_inner {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: repeat(2, 1fr);
	grid-column-gap: 0px;
	grid-row-gap: 0px;
}

#about_contents_2 .about_contents_title {
	grid-area: 1 / 1 / 2 / 2;
}

#about_contents_2 .about_contents_img {
	grid-area: 1 / 2 / 5 / 3;
    padding-left: 50px;
	padding-right: 0;
}

#about_contents_2.about_contents_text {
	grid-area: 2 / 1 / 3 / 2;
}

@media (max-width: 970px) {
	#about_contents_2 .about_contents_img {
    padding-left: 0;
	padding-right: 0;
	}
}

/* ============ about_message ============ */
#about_message {
	background: var(--background-color);
	position: relative;
	z-index: 1;
	margin-top: 20px;
	height: 300px;
}

#about_message::before {
	content: "YOKOTSUKA";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 130px;
	z-index: -1;
	color: rgba(255, 255, 255, 0.2);
	font-family: "Zen Maru Gothic", serif;
	font-size: 7rem;
	text-align: left;
	font-weight: bold;
}

#about_message .message_text_area {
	padding: 80px 0 0 0;
	font-size: 1.6em;
	color: #fff;
	line-height: 2;
	font-family: "Zen Maru Gothic", serif;
}

@media (max-width: 970px) {
	#about_message {
		height: 350px;
		margin-top: 100px;
	}

	#about_message::before {
		font-size: 8rem;
		height: 150px;
	}

	#about_message .message_text_area {
		padding-top: 40px;
	}
}

@media (max-width: 890px) {
	#about_message::before {
		font-size: 5rem;
		height: 100px;
	}
}

@media (max-width: 580px) {
	#about_message::before {
		font-size: 3.3rem;
		height: 65px;
	}

	#about_message .message_text_area {
		padding: 70px 0 0 0;
		font-size: 1.2em;
	}
}